Subject: ÕPPUSED Täissõjavarustuses Kullimaa-Võidula-Rõusa kandis?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Sat, 16 Mar 2019 01:28:21 +0200

Tervist, MIKS Ei ole kohalikule rahvale ette teavitatud, et meil siin 
TÕSISED Sõjaväeõppused käivad, sodurid, ööraketid, kabiiniga autod, 
automaadi lasud jne

Suht realne värk,

Tead seda kirjutades, alles nüüd tuli meelde,et ma oleks võinud selle ka 
videosse võtta, aga liialt tegemist.

Muidugi, minu suust seda sedasi, raske, siin mul üldse oleks tevitada, 
kui üldse päis asi oleks, sest mul selline profiil, kuid see praegu on 
küll täesti päris asi. Kui see kuskil ametlikult registreeritud aga 
pole, siis on ÄÄRMISELT veider. Seega kindlasti, meelerahuks, andke 
teada ka, nii siin kui mujal, kui õppused sellised.

https://twitter.com/Waffa/status/1106693174934810624